/* CSS Document */
body {
	background-color: #ff9900;
	margin:0;
	padding:0;
}
.trama_pixel{
	background-image: url(image/pixel.gif);
	background-repeat: repeat;
	width: 520px;
	height: 40px;
}
.trama_pixel_interior{
	background-image: url(image/pixel.gif);
	background-repeat: repeat;
	width: 600px;
	height: 40px;
}
.separador_horizontal{
	background-image: url(image/spacer.gif);
	background-repeat: no-repeat;
	width: 520px;
	height: 1px;
}
.separador_horizontal_grande{
	background-image: url(image/spacer.gif);
	background-repeat: no-repeat;
	width: 600px;
	height: 1px;
}
.separador_horizontal_chico{
	background-image: url(image/spacer.gif);
	background-repeat: no-repeat;
	width: 190px;
	height: 1px;
}
.separador_horizontal_mediano{
	background-image: url(image/spacer.gif);
	background-repeat: no-repeat;
	width: 329px;
	height: 1px;
}
.td_header_logo{
	padding-left: 25px;
	padding-right: 25px;
	height: 33px;
	background-color: #FFFFFF;
}
.td_header_volver{
	padding-left: 25px;
	padding-right: 25px;
	height: 33px;
	font-family: Georgia;
	color: #999999;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	font-style: italic;
	background-color: #FFFFFF;
	text-align: right;
}
.td_header_copy{
	font-family: Georgia;
	color: #666666;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	height: 47px;
	padding-left: 67px;
	padding-right: 52px;
	background-color: #FFFFFF;
	vertical-align: top;	
}
.titulo_botonera{
	font-family: Georgia;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	height: 39px;
	width: 329px;
}
.esquina_botonera_nueva{
	background-image: url(image/esquina_botonera.gif);
	background-repeat: no-repeat;
	width: 329px;
	height: 39px;
	font-family: Georgia;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	background-position: 0px;
}
.esquina_botonera_nueva_interior{
	background-image: url(image/esquina_botonera_grande.gif);
	background-repeat: no-repeat;
	width: 520px;
	height: 39px;
	font-family: Georgia;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	background-position: 0px;
}
.esquina_botonera_grande_interior{
	background-image: url(image/esquina_botonera_interior.gif);
	background-repeat: no-repeat;
	width: 600px;
	height: 39px;
	font-family: Georgia;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	background-position: 0px;
}
.esquina_botonera{
	background-image: url(image/esquina.gif);
	background-repeat: no-repeat;
	width: 19px;
	height: 39px;
}
.texto_botonera{
	font-family: Georgia;
	color: #333333;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	padding-left: 15px;
	padding-right: 15px;
	height: 90px;
	width: 329px;
	background-color: #FFFFFF;
}
.texto_botonera_interior{
	font-family: Georgia;
	color: #333333;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	padding-left: 40px;
	padding-right: 15px;
	height: 40px;
	background-color: #FFFFFF;
	background-image: url(image/flecha_lista.gif);
	background-position: 17;
	background-repeat: no-repeat;
}
.texto_botonera_interior_largo{
	font-family: Georgia;
	color: #333333;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	padding-left: 15px;
	padding-right: 15px;
	height: 70px;
	background-color: #FFFFFF;
}
.texto_titulares_interior{
	font-family: Georgia;
	color: #333333;
	font-weight: bold;
	font-size: 11px;
	padding-left: 15px;
	padding-right: 15px;
	height: 40px;
	background-color: #FFFFFF;
}
.texto_desarrollo_interior{
	font-family: Georgia;
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	line-height: 24px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}
.texto_desarrollo_justificado{
	font-family: Georgia;
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	line-height: 24px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: justify;
	text-indent: 15px;
}
.separador_vertical_chico{
	background-image: url(image/spacer.gif);
	background-repeat: no-repeat;
	width: 1px;
	height: 39px;
}
.bold{
	font-family: Georgia;
	font-weight: bold;
}
.italica{
	font-family: Georgia;
	font-weight: normal;
	font-style: italic;
}
.bt_link{
	background-image: url(image/bt_link.gif);
	background-repeat: no-repeat;
	font-family: Georgia;
	color: #ff9900;
	font-weight: bold;
	font-size: 12px;
	padding-left: 15px;
	font-style: italic;
	height: 39px;
	width: 87px;
	background-position: 0px;
}
.bt_contacto{
	background-image: url(image/bt_contacto.gif);
	background-repeat: no-repeat;
	font-family: Georgia;
	color: #ff9900;
	font-weight: bold;
	font-size: 12px;
	padding-left: 15px;
	font-style: italic;
	height: 39px;
	width: 118px;
	background-position: 0px;
}
.bt_agenda{
	background-image: url(image/bt_agenda.gif);
	background-repeat: no-repeat;
	font-family: Georgia;
	color: #ff9900;
	font-weight: bold;
	font-size: 12px;
	padding-left: 15px;
	font-style: italic;
	height: 39px;
	width: 106px;
	background-position: 0px;
}
.bt_anteriores{
	background-image: url(image/bt_anteriores.gif);
	background-repeat: no-repeat;
	font-family: Georgia;
	color: #ff9900;
	font-weight: bold;
	font-size: 12px;
	padding-left: 15px;
	font-style: italic;
	height: 39px;
	width: 209px;
	background-position: 0px;
}
.td_footer{
	font-family: Georgia;
	color: #666666;
	font-weight: normal;
	font-size: 11px;
	height: 30px;
	background-color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
}
.bt_link a:visited, .bt_link a:active, .bt_link a:link, .bt_contacto a:visited, .bt_contacto a:active, .bt_contacto a:link, .bt_agenda a:visited, .bt_agenda a:active, .bt_agenda a:link, .bt_anteriores a:visited, .bt_anteriores a:active, .bt_anteriores a:link {
	color: #ff9900;
	text-decoration: none;
}
.bt_link a:hover, .bt_contacto a:hover, .bt_agenda a:hover, .bt_anteriores a:hover {
	text-decoration: underline;
	color: #666666;
}
.texto_botonera_interior a:visited, .texto_botonera_interior a:active, .texto_botonera_interior a:link {
	color: #333333;
	text-decoration: none;
}
.texto_botonera_interior a:hover {
	text-decoration: underline;
	color: #ff9900;
}
.texto_botonera_interior_largo a:visited, .texto_botonera_interior_largo a:active, .texto_botonera_interior_largo a:link {
	color: #333333;
	text-decoration: none;
}
.texto_botonera_interior_largo a:hover {
	text-decoration: underline;
	color: #ff9900;
}
.esquina_botonera_nueva a:visited, .esquina_botonera_nueva a:active, .esquina_botonera_nueva a:link {
	color: #333333;
	text-decoration: none;
}
.esquina_botonera_nueva a:hover {
	text-decoration: underline;
	color: #ff9900;
}
.td_header_volver a:visited, .td_header_volver a:active, .td_header_volver a:link {
	color: #999999;
	text-decoration: none;
}
.td_header_volver a:hover {
	text-decoration: underline;
	color: #ff9900;
}
.botonera_links{
	font-family: Georgia;
	color: #333333;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	padding-left: 40px;
	padding-right: 15px;
	height: 20px;
	background-color: #FFFFFF;
	background-image: url(image/flecha_lista.gif);
	background-position: 17;
	background-repeat: no-repeat;
}
.botonera_links a:visited, .botonera_links a:active, .botonera_links a:link {
	color: #333333;
	text-decoration: none;
}
.botonera_links a:hover {
	text-decoration: underline;
	color: #ff9900;
}

